@media (max-width: 479px)
{
    /*----------------
        Pagination
    ----------------*/
    .pagination > * + *
    {
        margin-left: 4px;
    }


    .pagination .prev
    {
        margin-right: 12px;
    }

    .pagination .next
    {
        margin-left: 12px;
    }



    /*--------------
        Fancybox
    --------------*/
    .fancybox__slide
    {
        padding: 16px;
    }



    /*------------------
        Form elements
    ------------------*/
    .form .submit_btn
    {
        width: 100%;
    }


    .form .submit_btn.fill
     {
         padding: 14px 11px 10px;
     }
 
 
     .form .agree_text
     {
         font-size: 11px;
 
         width: 100%;
     }


    /*--------------
        Services
    --------------*/
    .services .row > *
    {
        width: calc(100% + 1px);
    }



    /*-----------
        Media
    -----------*/
    .media .video .btn
    {
        width: 124px;
        padding: 16px;
    }



    /*------------
        Stats
    ------------*/
    .stats .item .val
    {
        font-size: 44px;

        height: 44px;
        margin-bottom: 12px;
    }

    .stats .item .val small
    {
        font-size: 24px;
    }



    /*----------------
        Boss quote
    ----------------*/
    .boss_quote .data
    {
        padding: 24px;
    }

    .boss_quote .data .quote:after
    {
        top: 0;
        right: 0;
    }



    /*--------------
        Articles
    --------------*/
    .articles .swiper-slide
    {
        width: 296px;
    }



    /*-----------------
        Get consult
    -----------------*/
    .get_consult .block_title
    {
        font-size: 24px;
        line-height: 28px;

        margin-bottom: 28px;
    }


    .get_consult .data
    {
        padding: 25px;
    }



    /*-------------
        Persons
    -------------*/
    .persons .person .data
    {
        padding: 24px 0 40px;
    }


    .persons .person .name
    {
        font-size: 20px;
        line-height: 26px;
    }



    /*--------------
        Branches
    --------------*/
    .branches .tabs .btn
    {
        width: 296px;
    }



    /*------------------
        Free consult
    ------------------*/
    .free_consult .title
    {
        font-size: 22px;
    }


    .free_consult .title small
    {
        font-size: 16px;
    }


    .free_consult .img2
    {
        right: 0;

        width: 240px;
    }



    /*------------------
        Service info
    ------------------*/
    .service_info .callback_form .form
    {
        padding: 18px 26px 26px;
    }

    /*------------------
         Action block
     ------------------*/
     .action_block .info
     {
         padding: 20px 20px 24px;
     }
 
 
     .action_block .title
     {
         line-height: 130%;
     }
 
 
     .action_block .desc,
     .action_block .or
     {
         margin-top: 20px;
     }
 
 
     .action_block .phone a
     {
         font-size: 20px;
     }
 
 
     .action_block .img
     {
         width: 100%;
         margin-left: 0;
     }
 
 
 
     /*-----------------
         Action form
     -----------------*/
     .action_form .data
     {
         padding: 16px;
     }
 
 
     .action_form .person
     {
         width: 100%;
         margin-top: 12px;
         margin-right: 0;
         margin-left: 0;
     }
     


    /*----------------
        Intresting
    ----------------*/
    .intresting .row
    {
        margin-bottom: -12px;
        margin-left: 0;
    }


    .intresting .row > *
    {
        width: 100%;
        margin-bottom: 12px;
        margin-left: 0;
    }


    .intresting .title
    {
        width: 100%;
    }


    .intresting .link
    {
        min-height: 0;
    }


    .intresting .all
    {
        width: 100%;
    }
}
